
body, p{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:300;
    color: #3a3a4c;
    font-size: 19px;
    line-height: 1.5;
}
p{
    line-height: 1.9;
}
.loader span {
  background: linear-gradient(90deg, #447b99 31%, #1f4869 69%);
}
.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
    height: auto;
    max-height: auto;
}
h1, h2, h3, h4, h5, h6 {
     font-family: 'Source Sans Pro', sans-serif;
    //font-weight:700;
}
.navbar .dropdown-item:hover {
    position: relative;
    color: #fff;
    transition: .2s ease;
    font-family: 'Source Sans Pro', sans-serif;
}
.center-brand .navbar-nav .nav-link, .transparent-bg .navbar-nav .nav-link, .fixed-bottom .navbar-nav .nav-link {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}
.navbar-nav .nav-link2 {
       padding: 8px 1.25rem !important;
    color: #fff;
    border-radius: 20px;
    display: block;
    font-size: 17px;
} 
 
.fixedmenu{
background: linear-gradient(90deg, #447B98 31%, #447B98 69%);
}
.bg-gray {
    background: #f8f8f8;
}
.vision {
        padding-top: 40px;
    padding-bottom: 70px;
    text-align:center;
}
.section-title {
    margin-bottom: 50px;
    font-weight: 300;
    font-size: 42px;
    color:#1D3952;
}
#services-slider .owl-item .service-box{
    background-color: #447B98;
}
#services-slider .owl-item .service-box:hover{
    background-color: #447B98;
}
#services-slider .service-box::before {
   background: #447B98!important; 
}
#services-slider .owl-item .service-box:before{
    background: #1f4869;
}
#services-slider .owl-item.center .service-box {
    background: #1f4869!important;
    padding: 4.5rem 1rem;
    color: #fff;
    text-align:center;
    margin-top: -25px;
}
#services-slider .owl-item.center .service-box:before {
    background: #1f4869!important;
}
#services-slider .owl-item.center .service-box:hover {
    background: #1f4869!important;
}
#services-slider .owl-item .service-box p{
   color: #fff;
}
#services-slider .owl-item .service-box img{
   margin:auto;
}
#services-slider .owl-item.center .service-box p{
   color: #fff;
}
#services-slider .owl-item.center .service-box:before {
    background: #1f4869;
    padding: 4.5rem 1rem;
    color: #fff;
    margin-top: -25px;
}
#services-slider .owl-item.center .service-box:hover {
    background: #1f4869;
    padding: 4.5rem 1rem;
    color: #fff;
    margin-top: -25px;
}
.vision .align-self-end {
    align-self: none;
    background-color: #fff;
    align-self: auto!important;
    padding-left:165px;
    padding-top:50px;
    padding-right:40px;
    border-bottom: 1px solid #f8f8f8;
    //background-size:cover;
    //background-repeat:no-repeat;
}
.vision .align-self-end p{
    padding-top:50px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
}
.vision .align-self-end h2{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:700;
}
.padding2 {
    padding-top:20px;
    padding-bottom:60px;
        background: #f8f8f8;
}
.feature-blocks {
    margin-top: 0px;
    padding-left: 0px;
    padding-top: 20px;
    padding-right: 0px;
}
.feature-blocks .mb-lg-2{
    text-align:center;
}
.feature-blocks .mb-lg-2 h3{
    font-size:20px!important;
    margin-top:25px!important;
    //font-weight:600!important;
}
.img-sec{
    height:100px;
    width:100px;
    background-color:#fff;
    border-radius:50%;
    text-align:center;
    margin:auto;
}
.feature-blocks .mb-lg-2 img{
    width:100px; padding:15px; margin-bottom:auto;
    background-color:transparent;
    border-radius:50%;
}

.feature-blocks .mb-lg-2 .img-sec:hover{
    background-color:#5A9D90!important;
}
.feature-blocks .mb-lg-2 .img-sec:hover img{
    transition:no-transition;
    filter: brightness(100);
}
.feature-blocks .bgc { 
    background-color:#000!important;
}
.heading-title h2 {
    font-weight: 300;
    font-size: 42px;
}
.darkcolor {
    color: #1D3952;
}
.heading_space {
    margin-bottom: 2.225rem;
}
.btnsecondary {
    background: #447B98;
        margin-top: 30px;
        border-radius:0px;
}
.approach{
    background-image:url(../img/text-new.png);
    background-repeat:repeat;
    background-color: #e6e0e0;
    text-align:center;
    padding-top:80px;
    padding-bottom:80px;
}
.approach .borderbd {
    border: none;
    padding:0px;
} 
.approach .col-sm-3{
    padding-top:20px;
    padding-bottom:20px;
}
.approach-sec2 {
    text-align:center;
    padding-top:105px;
    margin: 20px;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #b1c5d0;
}
.approach-sec2 img{
    margin:auto;
    width:80px;
}
.approach-sec2  .icon1, .approach-sec2  .icon3{
    margin-top:-90px;
}
.approach-sec2  .icon1 h4, .approach-sec2  .icon3 h4{
    padding-bottom:20px;
}
.approach-sec2  .icon2 h4, .approach-sec2  .icon4 h4{
    padding-top:20px;
}

.approach .col-sm-3 h4{
    font-size:19px;
    font-weight:500;
}
.approach .section-title {
    text-align: center;
    margin: auto 15px;
    width: 100%;
    font-weight: 300;
    background: #fff;
    font-size: 42px;
    color: #1D3952;
    margin-bottom: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.approach-sec1 h3{
    padding-top:15px;
    padding-bottom:30px;
    font-size:24px;
    color:#1D3952;
}
.approach-sec3{
    text-align: center;
    margin: auto;
    padding-top:30px;
}
.approach-sec3 h3{
    padding-top:30px;
    padding-bottom:15px;
    font-size:24px;
    color:#1D3952;
    text-align:center;
    margin:auto;
}
.boxes {
    margin-top:-140px;
    padding-bottom:50px;
        background-color: #f8f8f8;
}
.boxes .col-sm-4 {
    padding: 0px;
    display: inline-table;
    width:32%;
    text-align:center;
}
.boxes .col-sm-4 p{
    color:#fff;
    font-size:17px;
}
.boxes .col-sm-4 .service-box1, .boxes .col-sm-4 .service-box3{
    background-color:#447B98;
    padding:30px;
    margin-top:60px;
    border-radius:3px;
    height:170px;
}
.boxes .col-sm-4 .service-box2{
    background-color:#1F4869;
    padding:50px;
    //margin:30px;
    border-radius:3px;
    margin-left: -7px;
    margin-right: -3px;
    z-index:99;
    height:210px;
}
.bd{
    border-bottom-left-radius:0px!important;
    border-top-left-radius:0px!important;
    margin-right:-8px;
}
.logo-footer img {
    filter: brightness(100);
    width: 150px;
}
.bg-footer{
    background-color:#1D3952;
    color:#aba6a6;
    padding-top:60px;
}
.bg-footer p{
    color:#aba6a6;
    font-size:16px;
}
.bg-footer a{
    color:#aba6a6;
    font-size:16px;
}
.bg-footer li{
    color:#aba6a6;
        font-size: 16px;
    margin-bottom: 15px!important;
}

.hover-shadow:hover{
    box-shadow: 0px 1px 8px #e8e5e5;
}
.card-title:hover {
    color:#EF9A42;
}
.box1{
    background-color:#1F4869;
}
.box2{
    background-color:#5A9D90;
}
.box3{
    background-color:#447B98;
}
.card-body p {
    color:#fff;
    font-size:19px;
    line-height:1.6;
}
.card-body {
    min-height: 470px;
}
.card-body .card-title {
            color: #fff;
    font-size: 26px;
    margin-bottom: 1.2rem;
}
.card-body .card-title:hover {
    color:#fff;
}
.card-body .btn-primary {
    background: #fff;
    color: #11324c;
    border:none;
    border-radius:0px;
    padding:6px 15px;
    font-size:17px;
    position: absolute;
    bottom: 30px;
}
.card-body .btn-primary:hover {
    background: #fff;
    color: #11324c;
}
.btn-primary-outline {
    border: 1px solid #297495;
    color: #297495;
    background: transparent;
}
.btn-primary-outline:hover {
    border: 2px solid #297495;
    color: #297495;
    background: transparent;
}
.card-img-top{
    border-radius:0px!important;
}
.feat {
    padding-top:70px;
    padding-bottom:40px;
}
.back-top {
    background-image:none;
    background:#447b99;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:0px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:after {
    float:right;
    margin-top:15px;
} 
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 
.dropdown-item span img {
    width: 35px;
    padding: 5px;
    margin-right: 10px;
    display: none;
} 
.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    background-color:#f5f5f5;
}
.dropdown-item {
    padding: 7px 10px;
    border-bottom: 1px dotted #447b98;
    margin-bottom:4px;
}
.dropdown-item:hover {
    background:transparent;
    color: #11324c!important;
}
.footer .mb-5 {
    margin-bottom: 2rem!important;
}
.homebottomtext{
     color:#fff; bottom:7%; position:absolute; width:100%; text-align:center; margin:auto; font-size:26px;
}
.approach-text{
    text-align:center;margin-top:15px;padding: 12px 25px;margin: auto;color: #1D3952; font-weight:300; font-size: 22px; line-height:1.6;
}
.btext-desk{
    display:block;
}
.btext-mob{
    display:none;
}
@media (min-width: 992px)
{
.navbar .dropdown-menu {
    box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
    border-bottom: 5px solid #447B98;
    border:none;
    margin-top: 0px;
    padding-left:10px;
    padding-right:10px;
    border-radius:0px;
    border-bottom: 5px solid #447b98;
        width: 250px;
}
.dropdown-submenu .dropdown-menu{
    //margin-left:9px;
}
.navbar-brand img {
    filter: brightness(100);
    width: 150px;
}

.text-capitalize{
    font-size:7vh!important;
    font-weight: 700;
    line-height:1.5!important;
    text-shadow: 1px 3px 10px #444242;
}
.tp-caption{
    line-height:1.5!important;
}
.fontbold{
    font-weight: 400!important;
    margin-top:15px;
}
}
@media (min-width: 1380px)
{
    #revo_main_wrapper{
        //height:100%!important;
    }
    .text-capitalize{
    font-size:8.5vh!important;
    font-weight: 700;
    line-height:1.5!important;
    text-shadow: 1px 3px 10px #444242;
}
}
@media (min-width: 1580px)
{
    #revo_main_wrapper{
        //height:100%!important;
    }
    .text-capitalize{
    font-size:9vh!important;
    font-weight: 700;
    line-height:1.7!important;
    text-shadow: 1px 3px 10px #444242;
}
.tp-caption{
    line-height:1.7!important;
}
.fontbold{
    font-weight: 400!important;
    margin-top:35px;
}
}
@media (max-width: 991px)
{
    .navbar-collapse.show .navbar-nav {
    background-color: #447b98;
}
.navbar-collapse.show .navbar-nav .nav-link2 {
    padding: 8px 1.25rem !important;
    //color: #447b98;
}
.dropdown-item {
    padding: 6px 10px;
    border-bottom: 1px dotted #447b98;
    margin-bottom: 0px;
    font-size:15px;
}
}
@media (max-width: 767px)
{
    
  .navbar-brand img {
    filter: brightness(100);
    width: 130px;
}
#logos .owl-item {
    //width:150px!important;
    //margin-right:12px!important;
    //margin-left:12px!important;
}

.text-capitalize{
    font-size:4vh!important;
    font-weight: 700;
    width:100%;
    line-height:1.5!important;
    text-shadow: 1px 3px 10px #444242;
}
.fontbold{
    font-weight: 400!important;
    //margin-top:35px;
    font-size:3.5vh!important;
}
.homebottomtext{
     color:#fff; bottom:4%; position:absolute; width:100%; text-align:center; margin:auto; font-size:19px;
     line-height:1.4;
     font-weight: 400;
}
.heading-title h2 {
    font-weight: 300;
    font-size: 30px;
}
p{
    font-size:17px;
    line-height:1.7;
}
.btnsecondary {
    background: #447B98;
    margin-top: 0px;
    border-radius: 0px;
    margin-bottom:30px;
}
.approach .section-title {
    text-align: center;
    margin: auto 15px;
    width: 100%;
    font-weight: 300;
    background: #fff;
    font-size: 30px;
    color: #1D3952;
    margin-bottom: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.approach {
    background-image: url(../img/text-new.png);
    background-repeat: repeat;
    //background-size: cover;
    background-color: #e6e0e0;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.approach-text{
    text-align:center;margin-top:15px;padding: 10px; margin: auto;color: #1D3952; font-weight:300; font-size: 17px; line-height:1.6;
    text-align:justify;
}
.approach .btnsecondary {
    background: #447B98;
    margin-top: 10px;
    border-radius: 0px;
    margin-bottom:10px;
}
.section-title {
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 30px;
    color: #1D3952;
}
.feat {
    padding-top: 40px;
    padding-bottom: 40px;
}
.card-body .card-title {
    color: #fff;
    font-size: 22px;
    margin-bottom: 1.2rem;
}
.card-body p {
    color: #fff;
    font-size: 17px;
    line-height: 1.6;
}
.card-body {
    min-height: auto;
    padding-bottom:0px;
}
.card-body .btn-primary {
    background: #fff;
    color: #11324c;
    border: none;
    border-radius: 0px;
    padding: 6px 15px;
    font-size: 17px;
    position: relative;
    margin-top:30px;
    bottom: none;
}
.logo-footer img {
    filter: brightness(100);
    width: 125px;
}
.padding2 {
    padding-top: 0px;
    padding-bottom: 10px;
    background: #f8f8f8;
}
.navbar-collapse.show .navbar-nav {
    background-color: #447b98;
}
.navbar-collapse.show .navbar-nav .nav-link2 {
    padding: 8px 1.25rem !important;
    //color: #447b98;
}
.dropdown-item {
    padding: 6px 10px;
    border-bottom: 1px dotted #447b98;
    margin-bottom: 0px;
    font-size:15px;
}
.bg-footer li {
    color: #d4d1d1;
    font-size: 15px;
    margin-bottom: 10px!important;
}
.footer .mb-5 {
    margin-bottom: 20px!important;
}
.zeus.tparrows {
    visibility:visible!important;
    opacity:1!important;
}
.btext-desk{
    display:none;
}
.btext-mob{
    display:block;
}
}